Bug 257562 - www/yarn: Update to 1.22.11
Summary: www/yarn: Update to 1.22.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL: https://github.com/yarnpkg/yarn/relea...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-02 14:16 UTC by Jose Luis Duran
Modified: 2021-08-13 08:54 UTC (History)
0 users

See Also:
pizzamig: maintainer-feedback+


Attachments
www/yarn: Update to 1.22.11 (1.04 KB, patch)
2021-08-02 14:16 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2021-08-02 14:16:24 UTC
Created attachment 226879 [details]
www/yarn: Update to 1.22.11

Changelog: https://github.com/yarnpkg/yarn/releases/tag/v1.22.11
Comment 1 commit-hook freebsd_committer 2021-08-12 20:45:27 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=251346b20de71cad6535495e07f166eeabfb266b

commit 251346b20de71cad6535495e07f166eeabfb266b
Author:     Jose Luis Duran <jlduran@gmail.com>
AuthorDate: 2021-08-12 20:40:12 +0000
Commit:     Luca Pizzamiglio <pizzamig@FreeBSD.org>
CommitDate: 2021-08-12 20:40:12 +0000

    www/yarn: Update to 1.22.11

    Changelog: https://github.com/yarnpkg/yarn/releases/tag/v1.22.11

    PR:             257562
    Approved by:    pizzamig@FreeBSD.org (maintainer)

 www/yarn/Makefile | 2 +-
 www/yarn/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Luca Pizzamiglio freebsd_committer 2021-08-13 08:54:57 UTC
Committed. Thanks!